@import url('https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700,800,900&display=swap&subset=hebrew');

/*header start*/
html{overflow-x: hidden;}
body{ font-family: 'Heebo', sans-serif;font-weight:400; font-size:16px; direction:rtl; overflow-x: hidden;}
.top_bar{background:#145e8f; width:100%; height:60px;}
.top_bar_inr{ width:96%; margin:0 auto;padding-top:0px;padding-bottom:23px;:}
.top_right{float:right; width:50%;}
.top_right ul{list-style:none; padding-top:18px;}
.top_right ul li{float:right;}
.top_right ul a{color:#fff; margin-left:46px;text-decoration:none;line-height: 24px;}
.top_right ul a i{margin-left:15px;}
.top_right ul li a.phonenumber:before{background:url(../images/phone.png) center center no-repeat;width:19px;height:18px;content:'';display:inline-block;margin-left: 15px; background-size:auto 100%;top: 2px;
position: relative;}

.top_right ul li a.emailm:before{background:url(../images/email.png) center center no-repeat;width: 23px;
    height: 15px;
    content: '';
    display: inline-block;
    margin-left: 15px;
    background-size: 100%;
    top: 5px;
    position: relative;}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}
.top_left ul{list-style:none;}
.top_left ul li{float:left; text-align:left;margin-right:22px;}
.top_left ul a{color:#fff; text-decoration:none;line-height: 24px;}
.top_left ul a i{margin-left:15px;}
#search{position:relative;}
.search-field{background:#0e4569; border:none; color:#fff; padding:22px 16px;}
.search-submit {
    float: left;
    position: absolute;
    background: 0 0;
    cursor: pointer;
    font-size: 0px;
    border: none;
    background: url(../images/search_icon.png) center center no-repeat;
    height: 35px;
    width: 35px;
    left: 9px;
    top: 10px;
}
.lang{margin-top:15px; float:left}
#container{width:100%;  margin:0 auto;}
.container{width:85%; max-width:1436px; margin:0 auto;}
.inner_container{float:right; width:100%;}
.menu_left_side{float:left;}
.logo{width:100%; float:right; padding-top:22px;}
.toplogo{max-width:400px;}
.redmenu{float:left; padding-top:47px;}
.redmenu li{float:left;position:relative}
.redmenu li a{background:#ee3823; color:#fff; text-decoration:none; position:relative; float:left;}
.redmenu li:nth-child(1) a{padding:21px 24px;padding-right: 85px;}
.redmenu li:nth-child(2) a{padding:21px 38px;padding-right: 85px;}
.swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled{opacity:1;}
.redmenu li i {
    padding-right: 20px;
    padding-left: 20px;
    position: absolute;
    height: 58px;
    background: #e62214;
    display: inline-block;
    top: 0px;
	right:0px;

}
.redmenu li  i:before{position: relative;

top: 33%;}
#menu{display: inline-block; width:100%;}
#menu ul {display:table; width:100%; height:80px;}
#menu ul li{ background:#145e8f; position:relative; padding:0px 10px; text-align:center; display:table-cell; vertical-align:middle; width:10%; border-left:1px solid #fff;}
#menu ul li:last-child{border:none;}
#menu ul li:after{ position:absolute; content:""; width:0px; transition:all 0.5s; height:14px; background:#ee3823; bottom:0px; right:0px;}
#deskmenu ul li:last-child{display:none;}
#menu ul li:hover:after{ width:100%;}
#deskmenu ul li:hover:after{ width:100%;}
#menu ul li a{ text-decoration:none; color:#fff;}
#menu ul li.current-menu-item:after{ width:100%;}
#deskmenu ul li a::before {

    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;

}
.homeslider .swiper-slide img{opacity:0;width:100%;}

#deskmenu{display: inline-block; width:100%;}
#deskmenu ul {display:table; width:100%; height:80px;}
#deskmenu ul li{ background:#145e8f; position:relative; padding:0px 10px; text-align:center; display:table-cell; vertical-align:middle; width:10%; border-left:1px solid #fff;line-height:19px;}
#deskmenu ul li:last-child{border:none;}
#deskmenu ul li:after{ position:absolute; content:""; width:0px; transition:all 0.5s; height:14px; background:#ee3823; bottom:0px; right:0px;}
#deskmenu ul li:hover:after,#deskmenu ul li::focus-within:after{ width:100%;}
#deskmenu ul li a{ text-decoration:none; color:#fff;}
#deskmenu ul li.current-menu-item:after{ width:100%;}


  header.sticky{position:fixed; top:-120px; right:0px; z-index:9; width:100%; transition:all 0.7s;    box-shadow: 0 2px 4px #000;}
  .sticky header.sticky{top:0px;}
header.sticky .top_left{float:left; width:8%;}
header.sticky .logo{width:17%; float:right; padding-top:17px;}
header.sticky .logo img{width:90%;}
header.sticky #menu{width:83%; float:right;}
header.sticky .top_middle{width:84%; float:right;border-right: 1px solid #fff;
    padding-right: 10px;}
header.sticky .top_bar_inr{ width:100%; margin:0 auto;padding-top:0px;padding-bottom:23px;:}
header.sticky .top_right{float:right; width:6%; padding-right:1%;}
header.sticky #menu ul li a{font-size:12px; line-height:15px;}
header.sticky #menu ul li a::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
}
header.sticky  #menu ul{height:60px;}
#menu ul li:first-child{border-right: 0px solid #fff;}

header.sticky #menu ul li::after{height:5px;}
header.sticky .top_right ul{padding-top:16px;}
header.sticky .top_right ul li img{   margin-top: 5px;}
header.sticky .top_right ul a{margin-left:0px;}
header.sticky  .top_right ul li:nth-child(2) a::before{display:none;}

header.sticky  .search-field{width:100%;}
header.sticky .top_left ul li{margin-right:0px;}
.swiper-container {
      width: 100%;
      height: 100%;
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
	
	
	
	
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background:#ee3823; background-position:center center !important; background-repeat:no-repeat;bottom:20px; top:inherit; background-size:30% auto; right:52px; left:inherit; height:42px; width:42px;outline:none;}

.homeslider.swiper-container-rtl .swiper-button-next{right: 46px;}
.homeslider.swiper-container-rtl .swiper-button-next{	background-image: url(../images/homeprev.png);}

	.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
background:#ee3823;
    background-position:center center !important; background-repeat:no-repeat; bottom:20px;top:inherit;background-size:30% auto; right:0px;height:42px; width:42px;outline:none;}
.homeslider.swiper-container-rtl .swiper-button-prev{	background-image: url(../images/homenext.png);}	
	.slidenav{position:absolute; right:9%; bottom:0px;} 
	.slide_content{position:absolute; top:14%; width:51%; max-width:491px; color:#fff; right:9%; background: rgba(20, 94, 143,0.8); padding:40px 50px 31px; text-align:right; z-index:99;}
	.slide_title{font-size:30px; line-height:32px; margin-bottom:20px; position:relative; font-weight:bold;}
	.slide_title strong{color:#ee3823; font-weight:bold;}
	.slide_title:before{position:absolute; content:""; right:-50px; height:150%; background:#ee3823; width:10px; top:-25%;}
	.slide_description{font-size:16px; line-height:21px; text-align:justify;}
	.slidercontainer .inner_container{margin-top:-5px;}
	.greay_boxes{width:100%; display:inline-block; margin-top:35px; background:#e0e1e0; padding:30px 9%;}
	
	.greay_boxes .box{position:relative; float:right; width:22.5%;}
	.greay_boxes .box:nth-child(2),	.greay_boxes .box:nth-child(3){margin-right:1.5%; margin-left:1.5%;}
	.greay_boxes .box:nth-child(1){margin-left:1.5%;}
	.greay_boxes .box:nth-child(4){margin-right:1.5%;}
	
    .greay_boxes .box_desc{display:none; float:right;}
	.greay_boxes .box_desc ul{width:100%;padding-top:5px;}
	.greay_boxes .box_title{margin-bottom: 0;}
	.greay_boxes .box_desc{width:100%;}
	.greay_boxes .box_desc ul li{width:100%;float:right;}
	
	.greay_boxes .box_desc ul li a{color:#FFFFFF;}
	
	.greay_boxes .box img{max-width:100%;}
	.greay_boxes .box .box_cont{position:absolute; top:0px;background: rgba(20, 94, 143,0.8); width:100%; right:0px; padding-right:9%; padding-bottom:10px;mix-blend-mode: multiple;padding-top:5px;    padding-left: 5px;}
	.greay_boxes .box .box_cont:before{position: absolute;
content: "";
right: 0px;
height: 100%;
background: #ee3823;
width: 10px;

top: 0;}
.box_title {color:#fff; padding-top:5px; margin-bottom:5px; font-weight:bold; text-decoration:underline;}
.box_desc{color:#fff; font-size:14px;    line-height: 25px;}

	#footer{float:right; width:100%; background:#145e8f; padding-bottom:28px; margin-top:-13px;}
	.search-results #footer{ margin-top:15px;}
	
	.white_boxes{width:100%; display:inline-block; margin-top:15px; padding:30px 9%; padding-left:5%;}
	.blue_title h3{ font-size:42px; color:#0b5e8f; margin-bottom:40px;}
	.page_title h1{ font-size:40px; color:#030000; margin-bottom:40px; position:relative; padding-right:25px;}
	.page_title h1::before {
    position: absolute;
    content: "";
    top: 0px;
    height: 100%;
    background: #ef3b24;
    width: 10px;
    right: 0px;
}
.search .entry-content{min-height:250px;}
.box_cont a{text-decoration:none;}
	.white_boxes .box{position:relative; float:right; width:32%; }
	.white_boxes .box:nth-child(2n+2){margin-right:2%; margin-left:2%;}
	.white_boxes .box img{max-width:100%;}
	.white_boxes .box .box_cont{position:relative; top:0px; width:100%; right:0px; padding-right:0%; padding-bottom:10px;mix-blend-mode: multiple; display:table;min-height:294px;max-height:294px;}
	.white_boxes  .box_icon { display:table-cell; width:20%; vertical-align:top; text-align:center; background:#145e8f; color:#fff; height:274px; }
	.white_boxes  .box_icon img{margin-top:23px;}
	.white_boxes  .box_title { display:table-cell; width:80%; color:#ef3b24; font-size:13px; text-decoration:none; margin-bottom:20px; float:right; width:100%;}
	.white_boxes .box_desc { display:table-cell; color:#000; font-size:13px;  padding-top:20px;padding-bottom:20px;height:100%;}
	.white_boxes  .box_content,.white_boxes  .box_title{ width:80%;margin-right:10%; float:right; font-size: 13px;padding-top: 0;

text-align: right;

line-height: 19px;}
	.white_boxes  .box_content ul{padding-right:0px; padding-left:0px; list-style: inside;}
		.white_boxes  .box_content ul li{list-style: inside;}
	.white_boxes  .box_content strong{font-weight:bold;}
	.box_main_title h3{font-size:42px;}
	.blue_boxes{width:100%; display:inline-block; margin-top:20px; background:#145e8f; padding:30px 9%;}

	.single-project .subtitle{margin-bottom:42px;font-size:32px;color:#231f20;line-height:40px;}
	.home .blue_boxes{padding-bottom:60px;}
	.box_main_title{float:right; width:100%; color:#fff; font-size:25px; margin-top:35px;}
	.box_main_desc{float:right; width:100%; color:#fff; font-size:20px; position:relative; padding-right:25px; margin-top:35px; margin-bottom:50px;}
	.box_main_desc:before{position:absolute; content:""; top:0px; height:100%; background:#ef3b24; width:10px; right:0px;}
	.blue_boxes .box_new{position:relative; float:right; width:22.5%;}
	 .blue_boxes .box_new:nth-child(2),	.blue_boxes .box_new:nth-child(3){margin-right:1.5%; margin-left:1.5%;}
	.blue_boxes .box_new:nth-child(1){margin-left:1.5%;}
	.blue_boxes .box_new:nth-child(4){margin-right:1.5%;}
	.blue_boxes .box_new img{max-width:100%;}
	.blue_boxes .box_new .box_cont{position:absolute; bottom:0px;background: rgba(0,0,0,0.6); width:100%; right:0px; padding-right:9%; padding-bottom:10px;mix-blend-mode: multiple;}
	.blue_boxes .box_new .box_cont:before{position: absolute;
content: "";
right: 0px;
height: 50%;
background: #ee3823;
width: 10px;

top: 0;}
.morelink{width:100%; text-align:center; float:right; margin-top:40px; margin-bottom:10px;}
.redmore{color:#ef3b24; font-size:25px; text-align:center; margin:0 auto;}
.blue_boxes .box_title {color:#fff; padding-top:5px; margin-bottom:5px; font-weight:bold; text-decoration:underline;}
.blue_boxes .box_desc{color:#fff; font-size:14px; padding-top:7px; min-height:70px; max-width:95%;}
.logo_slide_inner{width:100%; display:inline-block; margin-top:0px; padding:0px 9%}
.red .box_icon{background:#ee3823;}
.logo_slider_section{width:100%; display:inline-block; margin-top:35px; padding:30px 9%; position:relative; padding-bottom:10px;}
.logo_slider_section .box_main_title{float:right; width:100%; color:#bc141a; font-size:25px; margin-top:0px; font-weight:bold;}
.logo_slider_section	.box_main_desc{float:right; width:100%; color:#000; font-size:20px; position:relative; padding-right:25px; margin-top:20px; margin-bottom:35px;}
.logo_slider_section	.box_main_desc:before{position:absolute; content:""; top:0px; height:36%; background:#bc141a; width:10px; right:0px;}
.logo_slid{position:relative; float:right; width:100%;}
.logo_slid .swiper-slide img{max-width:100%; max-height:140px;}
.logo_slid .swiper-slide { display:inline; line-height:140px; vertical-align:middle;}
.logo_slid .swiper-button-next.lnext{background: #e0e1e0;background-image:url(../images/prev.png);background-position:center center !important; background-repeat:no-repeat; top:30%; background-size:100% auto; left:0px; right:inherit; height:42px; width:42px;}


	
	.logo_slid .swiper-button-prev.lprev {
    background: #e0e1e0;background-image: url(../images/next.png); background-position:center center !important; background-repeat:no-repeat; top:30%;background-size:100% auto; right:0px;height:42px; width:42px;}
	

	.swiper-button-next, .swiper-container-rtl .swiper-button-prev, .swiper-button-prev, .swiper-container-rtl .swiper-button-next, .logo_slid .swiper-button-next.lnext, .logo_slid .swiper-button-prev.lprev{z-index:8;}
	
	.logo_slider_section1{width:100%; display:inline-block; padding:0px 9%;}
.logo_slider_section1 .box_main_title{float:right; width:100%; color:#bc141a; font-size:25px; margin-top:40px; font-weight:bold;}
.logo_slider_section1	.box_main_desc{float:right; width:100%; color:#000; font-size:18px; position:relative; padding-right:25px; margin-top:25px; margin-bottom:50px;}
.logo_slider_section1	.box_main_desc:before{position:absolute; content:""; top:0px; height:16px; background:#bc141a; width:10px; right:0px;}
.logo_slid{position:relative; float:right; width:100%;}

.logos{width:100%;    margin-bottom: 20px;
    float: right;}
.logos ul li{float:right; width:20%; display:inline;display: inline;
vertical-align: middle;}
.logos ul li img{max-width:95%; vertical-align:middle;}

.page-template-template_projects .blue_boxes{margin-top:0px; margin-bottom:40px;}


.bg_boxes{width:100%; display:inline-block; margin-top:80px; background:url('../images/box_bg.jpg') center center no-repeat; padding:0px 9%;}
	.bg_boxes .box_main_title{float:right; width:100%; color:#fff; font-size:25px; margin-top:140px;}
	.bg_boxes .box_main_desc{float:right; width:100%; color:#fff; font-size:20px; position:relative; padding-right:25px; margin-top:20px; margin-bottom:50px; padding-bottom:80px;}
	.bg_boxes .box_main_desc:before{position:absolute; content:""; top:0px; height:16px; background:#ef3b24; width:10px; right:0px;}
	.backtotop i{color:#fff; font-size:35px;    font-weight: bold;}
	.backtotop{    padding-bottom: 9px;padding-top: 8px;}
	.footerwidgets{width:100%; padding:0px 0px; 0px; border-top:1px solid #fff; border-bottom:1px solid #fff; color:#fff; float:right;}
	.footerwidgets li{list-style:none;}
	.fredbutton{float:left; padding:5px 7px; background:#ee3823; color:#fff; text-decoration:none; font-size:15px; }
	.controlwidth{width:90%;    margin-bottom: 16px;}
	.footerwidgets .widget1{width:65%; float:right;  padding:40px 0px; padding-left:55px;}
	.footerwidgets .widget1 .textwidget{width:100%; line-height:21px;}
	
	.footerwidgets .widget-title{font-size:18px; padding-bottom:15px; border-bottom:2px solid #ee3823; width:auto; margin-bottom:15px; float:right}
	.footerwidgets .menu{float:right; width:100%;}
	.footerwidgets .menu li{margin-bottom:5px;}
	.footerwidgets .menu li a{color:#fff; text-decoration:none; line-height:30px;}
	.footerwidgets .widget2{width:17.5%;float:right;  padding:40px 0px;  margin-left:5%; border-right:1px solid #fff; border-left:1px solid #fff;  padding-bottom:59px;    padding-right: 5%;}
	.footerwidgets .widget4{display:none;}
	.footerwidgets .widget3{width:12.5%;float:right;  padding:40px 0px;}
	.footerwidgets .textwidget{float: right;

width: 90%;

line-height: 30px;

}
	.footerwidgets .textwidget a{color:#fff;text-decoration:none;}
	.blue_boxes .morelink{display:none;}
	.footerwidgets .widget4 .wpcf7-form{direction:rtl;}
	.footerwidgets .widget4 .wpcf7-form input{background:none; border:none; width:100%; border-bottom:1px solid #fff; color:#fff; margin-bottom:20px; line-height:17px;    padding-bottom: 9px;    border-radius: 0px;direction:rtl;}
	.footerwidgets .widget4 .wpcf7-form input:focus{outline:none;}
	.footerwidgets .widget4 .wpcf7-form input[type="submit"]{float:left; width:auto; padding:7px 25px; background:#ee3823; border:none;}
	#copyright{padding-top:13px; color:#fff; float:right; width:100%; font-size:12px;}
	.mobile_menu{display:none;}
	.searchicon{display:none;}
	.mobile_header_logo{display:none;}
	.mobile_menu  nav{position:absolute;}
	.smobilelogo{display:none;}
	
	
	.mobile{display:none;}
	#menuToggle
{
  display: block;
  position: relative;
  top: 46px;
  right: 0px;
  
  z-index: 9;
  
  -webkit-user-select: none;
  user-select: none;
  
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: fixed;
top: 11px;
right: 18px;
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 99999; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 2px;
  margin-bottom: 6px;
  position: relative;
  
  background: #fff;
  border-radius: 3px;
 right:19px;
  z-index: 99;
  top:-28px;
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 10% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #fff;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
 #menuToggle #mobilemenu img{max-width:45px; margin-top:-30px; margin-bottom:40px;}
#menuToggle #mobilemenu
{
  position: fixed;
  width: 80%;
  margin: 0px 0 0 -50px;
  padding: 35px;
  padding-top: 100px;
max-width:320px;
   height:100vh;
   top:0px;
  background: #0e4e79;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  text-align:center;
  transform-origin: 0% 0%;
  transform: translate(100%, 0);
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  overflow:auto;
}

#menuToggle #mobilemenu li
{
  padding: 10px 0;
  font-size: 22px;
  text-align:center;
}
#menuToggle #mobilemenu  a{ color:#fff; text-decoration:none; font-size:16px;} 

/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ #mobilemenu
{
  transform: none;
}

.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  background:#e0e1e0;
  text-align:center;
 
}

.short-content{display:inline-block; width:85%;max-width: 1436px; padding-right:9%; padding-bottom:65px;}
.full-width img{ max-width:100%; height:auto; max-height:400px;}
header.header{padding-top:85px;	padding-right:9%;}
.entry-content{padding-bottom:50px; 	padding-right:9%; padding-top:40px;}
.page-template-template_with_menu .entry-content{ width:66%;}
h1.entry-title{
    font-size: 40px;
    color: #030000;
    margin-bottom: 40px;
    position: relative;
    padding-right: 25px;
	
}

h1.entry-title::before {

    position: absolute;
    content: "";
    top: 0px;
    height: 100%;
    background: #ef3b24;
    width: 10px;
    right: 0px;

}
.page.type-page.has-post-thumbnail .entry-content{padding-top:50px;}
.pages.blue_boxes{margin-top:0px; margin-bottom:40px;}
div.wpcf7-mail-sent-ok{border:none !important; color:#398f14 !important}

.page-template-template_contact .entry-content{padding-left:9%;}
.contact_form{padding-top:0px; direction:rtl;    width: 94%;
    margin: 0 auto;}
.contact_form h4,.contact_form p{font-size:16px; line-height:18px; margin-bottom:30px;}
.contact_form h4{    letter-spacing: -1px;}
.contact_form .contact_left p{line-height:21px;}
.contact_form form{direction:rtl;}
.contact_right{float:right; width:20%; margin-left:3%}
.contact_middle{float:right; width:57%;}
.contact_left{float:right; width:20%; margin-right:0%;}
.contact_middle label{width:100%; float:right; margin-bottom:13px;  font-family: 'Heebo';}
.contact_middle .frow{float:right; width:100%; margin-bottom:20px;}
.contact_middle .hfield{float:right; width:47.8%;    margin-left: 2.2%;}
.contact_middle .ffield{float:right; width:100%;}
.contact_middle input{width:100%; float:right; border:1px solid #d2d3d2; padding:10px;  font-family: 'Heebo';}
.contact_middle .hfield input{ width:90%;}
.map iframe{    border: 1px solid #d2d3d2 !important;}

.contact_middle .hfield input:focus{outline:none;}
.contact_middle .ffield textarea{ width:93%; resize:none; float:right; border:1px solid #d2d3d2;  font-family: 'Heebo';padding: 10px;}  
.map{margin-top:70px;}
.contact_middle input[type="submit"]{width:auto; float:right; background:#ee3823;     padding: 2px 23px;color:#fff; border:none; font-size:20px;cursor:pointer;}
#copyright a{color:#FFFFFF;text-decoration:none;}
.box_container{width:85%;max-width: 1436px; margin:0 auto; display:block;}
.box_inner_container{display:table; width:100%; line-height:0px; padding-top:40px; padding-bottom:20px;}
.image_right{display:table-cell; width:66%; vertical-align:middle; padding:20px 0px;}
.image_right img{line-height:0px;}
.menu_left{display:table-cell; width:34%;vertical-align:middle;}
.menu_left ul {width:80%; float:left; text-align:right;}
.menu_left ul li a{ font-size:24px; text-align:right; line-height:28px; text-decoration:none; color:#030000;}
.menu_left ul li{width:100%; margin-bottom:30px; padding-right:28px; position:relative;}
.menu_left ul li.current_page_item:before{position: absolute;
    content: "";
    top: 0px;
    height: 100%;
    background: #ef3b24;
    width: 10px;
    right: 0px;

}
span.wpcf7-not-valid-tip{float:right;}
ul.redmenu li:after {
    position: absolute;
    content: "";
    width: 0px;
    transition: all 0.5s;
    height: 11px;
    background: #fff;
    bottom: 0px;
    right: 0px;
	z-index:2;
}
ul.redmenu li:hover:after{
width:100%;
}
ul.redmenu li.cusmenu:after{
width:100%;
}
.redmenu li i{z-index:3;}
.banner_image img{max-width:100%;}
.page_content p{margin-bottom:15px; font-size:16px; line-height:21px;}
.page_content h1{font-size:40px; margin-bottom:20px; line-height:45px;}
.page_content h2{font-size:35px; margin-bottom:20px; line-height:40px;}
.page_content h3{font-size:27px; margin-bottom:20px;line-height:35px;}
.page_content h4{font-size:27px; margin-bottom:20px; line-height:33px;}
.page_content h5{font-size:22px; margin-bottom:20px; line-height:25px;}

.page_content ul li{list-style: none;
    margin-bottom: 7px;
    line-height: 18px;
    display: flex;color:#030000;}


.page_content ul li::before {     content: "\2022";
    color: #030000;
    display: -webkit-inline-box;
    font-size: 32px;
    padding-left: 12px;}

.page_content strong{font-weight:bold;}

.page_content ol {padding-right:15px;}
.page_content ol li{list-style:decimal; margin-bottom:7px;}

.page-template-template_with_menu .bg_boxes{    margin-top: 20px;} 
.entry-content .white_boxes{padding-left:0px; padding-right:0px;}
.search-results h2.entry-title a{    font-size: 26px;color: #030000;text-decoration:none;}
.search-results .searchdiv{width:100%;float:right;margin-bottom:40px;}


.project_top_images{width:100%; display:block; margin-bottom:40px;}
.top_right{display:table-cell; width:75%; vertical-align:top;}
.top_left{display:table-cell; width:25%;vertical-align:top;}
.project_top_images .top_image{width:100%;}
.project_top_images img{ max-width:120%; width:100%;}
.single_pcontent{padding-right:9%; padding-left:3%;padding-top: 20px;}
.project_images{width:100%;}
.image_row{width:100%; float:right; margin-top:30px;}
.project_image{width:31.33%; float:right;}
.project_image img{width:100%;}
.project_image:nth-child(2){ margin-left:3%; margin-right:3%;}


input.search-field::-webkit-input-placeholder, .footerwidgets .widget4 .wpcf7-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:white;
  font-size: 16px;
  font-family: 'Heebo';
   opacity: 1;
}
input.search-field::-moz-placeholder, .footerwidgets .widget4 .wpcf7-form input::-moz-placeholder { /* Firefox 19+ */
color:white;
  font-size: 16px;
  font-family: 'Heebo';
   opacity: 1;
}
input.search-field:-ms-input-placeholder, .footerwidgets .widget4 .wpcf7-form input:-ms-input-placeholder { /* IE 10+ */
  color:white;
   font-size: 16px;
   font-family: 'Heebo';
    opacity: 1;
}
input.search-field:-moz-placeholder, .footerwidgets .widget4 .wpcf7-form input:-moz-placeholder { /* Firefox 18- */
   color:white;
   font-size: 16px;
   font-family: 'Heebo';
    opacity: 1;
}

input.search-field::placeholder, .footerwidgets .widget4 .wpcf7-form input:-moz-placeholder  {
    color:white;
	 font-size: 16px;
   font-family: 'Heebo';
   opacity: 1;
}


.skipnav {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
}
.skipnav a {
    float: right;
    width: auto;
    color: #6cdbff;
    font-size: 18px;
    opacity:0;
    position: absolute;
    right: 21px;
    width: 250px;
    max-width: 250px;
    -webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}

.skipnav a:focus {
    opacity:1;
    top: 0px;
}
a:focus{
   /* border: 1px dotted #fff !important;*/
}

.redmenu li i.agency:before {
 	background: url(../images/agency.png) center center no-repeat;
    width: 31px;
    height: 30px;
    content: '';
    display: inline-block;
    background-size: 100%;
    position: relative;
}
.redmenu li i.beegemail:before {
 	background: url(../images/bigemail.png) center center no-repeat;
      width: 32px;
    height: 22px;
    content: '';
    display: inline-block;
    background-size: 100%;
    position: relative;
}
.footerwidgets .widget3 .textwidget p:nth-child(1){margin-bottom: 16px;}

.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.4);
}

.overlay-content {
    position: relative;
    top: 46%;
    width: 90%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
    background-color: #fff;
    height: 160px;
}
.overlay-content input[type="search"]:focus{outline:none;}
.overlay-content input[type="search"]{
    margin-top: 33px;
    background-color: #fff;
    border-bottom: 1px solid #145e8f;
	cursor:pointer;
	color:#145e8f;
	font-size:21px;
	    width: 67%;
    float: right;
    margin-right: 10%;
}
.overlay-content input[type="search"]::-webkit-input-placeholder {
color:#145e8f;
font-size:21px;
}
.overlay-content .search-submit {
    float: left;
    position: absolute;
    background: 0 0;
    font-size: 0px;
    border: none;
    background: url(../images/searchicon.png) center center no-repeat;
    height: 40px;
    width: 40px;
    left: 0;
    top: 67px;
	margin-left: 19px;
}
.overlay .closebtn {
    position: absolute;
	
      width: 13px;
    height: 17px;
    top: -11px;
    right: 10px;
    font-size: 45px;
    cursor: pointer;
    color: #145e8f;
	    font-weight: bold;
}
.overlay .closebtn:hover {
  color: #ccc;
}

.overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
}

.overlay input[type=text]:hover {
  background: #f1f1f1;
}

.overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.overlay button:hover {
  background: #bbb;
}


ul.menu li ul.sub-menu {
    opacity: 0;
    visibility: hidden;
    display: none;
    position: absolute;
    top: 19px;
    right: 0px;
    width: auto;
    margin: 0 8px;
}

ul.menu li:hover ul.sub-menu {
    opacity: 1;
    visibility: visible;
    display: block !important;
    width: 100% !important;
    position: absolute;
    margin-top: 61px;
    left: 0;
    right: 0;
    margin: 0px;
    background-color: #145e8f;
    top: 78px;
	z-index:9;
}
ul.menu li:hover ul.sub-menu li {
    width: 100% !important;
    float: right;
    margin: 0px auto;
    padding: 0 10px 0 0;
    background-color: #145e8f !important;
	line-height:23px;
	text-align:right;
	border-left:0px !important;
}

ul.sub-menu li a{text-align:right !important;float:right;}
.sticky ul.menu li:hover ul.sub-menu{top: 60px;}
ul.sub-menu li:hover a{color:#ee3823 !important;}
ul.sub-menu li:after{content:none !important;}
.mobile-copy{display:none;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{float:right;}
.wpcf7 form .wpcf7-response-output{border : 0px !important;}
.bg_boxes .box_main_desc{
  margin-bottom: 65px;
  padding-bottom: 0px;
}
.bg_boxes .box_main_title{
  margin-top: 80px;
}